<?
session_start();
include("../opendb.php");
include("../test.php");

?>
<link rel="stylesheet" href="../style.css" type="text/css" />
<style>
	tr{background-color:white}
	th{background-color:steelblue;color:white}
</style>
<center>
<form name="f1" action="spareinvfoc1.php" method=post>
<table border=0 cellspacing=1 cellpadding=3>
<th colspan=6><h3><b>Sale Against Order (FOC)</b></th>
<tr><td>Tax Type</td><td>
<select name='vatorcst'>
<option>VAT</option>
<option>CST</option>
</select>
</td>

<td>Type</td><td>
<select name='taxtype'>
<option>8</option>
<option>8B</option>
</select></td>
<?
$sq=mysqli_query($db,"select distinct orderno from saleorder_spare where brcode='$brcode' order by orderno desc");
print "<td>Sale Order No</td><td>";
print "<select name='pono'>";
print "<option></option>";
while($pn=mysqli_fetch_array($sq))
{
print "<option>$pn[orderno]</option>";
}
print "</select></td></tr>";

?>
<th colspan=6><input type=submit value="Next->" name="sv">
</table>
</form>
